Skip links

Archive

How to Install the MetroAE Container

Prerequisites: Operating System: Enterprise Linux 7 (EL7) CentOS 7.4 or greater or RHEL 7.4 or greater Locally available image files for VCS or VNS deployments Docker Engine 1.13.1 or greater installed and running Container operations may need to be performed with elevated privileges (root, sudo) Steps:

Bitnami